BODY
{
    FONT-FAMILY: verdana;
    FONT-SIZE: 11px
}

.BodyColor
{
  BACKGROUND-COLOR: #EEF6FB
}

.tblbanner
{
  BACKGROUND-COLOR: #EEF6FB;
}

.tblBlankBanner
{
  BACKGROUND-COLOR: #EEF6FB;
}

.sssTitleBar
{
  BACKGROUND-COLOR: #ccddee;
  COLOR: black;
  FONT-FAMILY: "Verdana";
  FONT-SIZE: 11px;
  FONT-WEIGHT: Bold;
}

.ErrBodyColor
{
  BACKGROUND-COLOR: #EEF6FB
}

.ErrTable
{
  BACKGROUND-COLOR: gainsboro
}



.tblMainContainer
{

    BACKGROUND-COLOR: #EEF6FB;
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    HEIGHT: 100%;
    WIDTH: 100%;
}

.tblWhite
{
    BACKGROUND-COLOR: white;
    BORDER-BOTTOM: silver 1px dashed;
    BORDER-LEFT: silver 1px dashed;
    BORDER-RIGHT: silver 1px dashed;
    BORDER-TOP: silver 1px dashed;
    margin: 25px 25px 25px 25px;

}

.tblWhite2
{
    BACKGROUND-COLOR: white;
    COLOR: white;
    BORDER-BOTTOM: silver 1px dashed;
    BORDER-LEFT: silver 1px dashed;
    BORDER-RIGHT: silver 1px dashed;
    BORDER-TOP: silver 1px dashed;
    margin: 25px 25px 25px 25px;

}

.tblLogin
{
    BACKGROUND-COLOR: white;
    BORDER-BOTTOM: silver 1px dashed;
    BORDER-LEFT: silver 1px dashed;
    BORDER-RIGHT: silver 1px dashed;
    BORDER-TOP: silver 1px dashed;

}

.tblColor
{
    BACKGROUND-COLOR: #739bb9
}


.thColor
{
  BACKGROUND-COLOR: #00527B
}

.BlueLabel
{
    COLOR: white;
    FONT-FAMILY: "Verdana";
    FONT-SIZE: 12px;
    TEXT-ALIGN: left
}

.SelfCareCustMaintenance
{
    COLOR: white;
    FONT-FAMILY: "Verdana";
    FONT-SIZE: 12px;
    TEXT-ALIGN: left
}

.Txtbox
{
  color : slateblue;
  font: normal 11px Verdana;
  BORDER: silver 1px solid;
  text-indent : 2px
}
.lblPwdCaseSensitive 
{
	color: slateblue;
	font: normal 8px Verdana;

}

.TxtboxError
{
  color : red;
  font: normal 11px Verdana;
  BORDER: silver 1px solid;
  text-indent : 2px
}

.TxtboxCurrency
{
  color : slateblue;
  font: normal 11px Verdana;
  BORDER: silver 1px solid;
  text-indent : 2px;
  TEXT-ALIGN: right;
}

.FeedbackLabel
{
    BACKGROUND-COLOR: wheat;
    FONT-FAMILY: "Verdana";
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold
}


.tblMain
{
    BACKGROUND-COLOR: #99ccff;
    WIDTH: 600px;

    border-collapse:collapse;
    padding: 0px 0px 0px 0px;
    margin: 25px 25px 25px 25px;
    VALIGN: center;
}

.BillDetailsTotalAmountRow
{
    BACKGROUND-COLOR: #4169e1;
    FONT-WEIGHT: bold;
    COLOR: white
}

.BillDetailsPhoneNoRow
{
    BACKGROUND-COLOR: #ccddee;
}

.BillDetailsCallRow
{
    BACKGROUND-COLOR: #cccccc;
}

.BillDetailsServiceTotalRow
{
    BACKGROUND-COLOR: #99ccff;
}

.BillDetailsNoRecordsRow
{
    BACKGROUND-COLOR: #6699ff;
}

.BillPaymentResponseCoWebSiteHyperLink
{
    COLOR: #6699ff;
    FONT-WEIGHT: bold;
}

.readOnlyTxtBox
{
  BACKGROUND-COLOR: cornflowerblue;
  color : white;
  font: normal 11px Verdana;
  BORDER: silver 1px solid;
  text-indent : 2px
}

.FeedbackErr
{
    BACKGROUND-COLOR: cornflowerblue ;
    COLOR: red;
    FONT-FAMILY: "Verdana";
    FONT-SIZE: 10px;
}

.tblValSummary
{
  BACKGROUND-COLOR: #EEF6FB
}

.SummaryGrid
{
    BACKGROUND-COLOR: #B0C4DE;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
    COLOR: #000080
}

.BorderBlue
{
    BORDER-BOTTOM: royalblue 2px solid;
    BORDER-LEFT: royalblue 2px solid;
    BORDER-RIGHT: royalblue 2px solid;
    BORDER-TOP: royalblue 2px solid;
    BACKGROUND-COLOR: white
}

.DivMsg
{
  BACKGROUND-COLOR: #EEF6FB
}


.trSpacer
{
    HEIGHT: 10px
}

.trSpacerLess
{
    HEIGHT: 5px
}

.tdSpacer
{
    WIDTH: 10px
}

.tdTopCurve
{
    TEXT-ALIGN: right;
    VALIGN: top
}

.imgCurve
{
    HEIGHT: 9px;
    WIDTH: 12px
}

.rowSpacer
{
    HEIGHT: 30px
}

.rowSpacerLess
{
    HEIGHT: 20px
}
.spanHdr
{
    COLOR: navy;
    FONT-FAMILY: "Verdana";
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold
}

.spanMenuHeading
{
    COLOR: "999999";
    FONT-FAMILY: "Verdana";
    FONT-SIZE: 36px;
    FONT-WEIGHT: bold;
}

.spanMenuHdrMain
{
    COLOR: "999999";
    FONT-FAMILY: "Verdana";
    FONT-SIZE: 18px;
    FONT-WEIGHT: bold;
}

.spanMenuHdr
{
    COLOR: black;
    FONT-FAMILY: "Verdana";
    FONT-SIZE: 14px;
    FONT-WEIGHT: bold;
}

.spanMenuComma
{
    COLOR: "0066cc";
    FONT-FAMILY: "Verdana";
    FONT-SIZE: 14px;
    FONT-WEIGHT: bold;
}

.hrMenu
{
      border-top: 1px dashed silver;
      border-bottom: 1px dashed silver;
      height: 1px;

}

.tdSilver
{
    BACKGROUND-COLOR: silver;
    HEIGHT: 2px
}

.lblAlign
{
    TEXT-ALIGN: right
}

.tdBottomCurve
{
    TEXT-ALIGN: left;
    VALIGN: bottom
}

.sssHeading
{
    COLOR: navy;
    FONT-FAMILY: "Verdana";
    FONT-WEIGHT: bold
}

.sssHeadingAmount
{
    COLOR: navy;
    FONT-FAMILY: "Verdana";
    FONT-WEIGHT: bold;
    TEXT-ALIGN: right;
}

.sssHeadingLarge
{
    COLOR: blue;
    FONT-FAMILY: "Verdana";
    FONT-SIZE: 13pt;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: center;
}

.tblMenu
{

    BACKGROUND-COLOR: #ffffCC;
    FONT-FAMILY: verdana;
    FONT-SIZE: 10px;
    WIDTH: 160px
}

.tdTopBlueCurve
{
  BACKGROUND-COLOR: #6699FF;
  HEIGHT: 12px;
    TEXT-ALIGN: left;
    VALIGN: top
}

.tdBottomBlueCurve
{
  BACKGROUND-COLOR: #6699FF;
  HEIGHT: 12px;
    TEXT-ALIGN: right;
    VALIGN: bottom
}


.tdMenuHdr
{
  BACKGROUND-COLOR: #CCCC99;
  COLOR: Black;
  HEIGHT: 16px;
    TEXT-ALIGN: left;
    VALIGN: center
}

.reqMsg
{
  COLOR: red;
  FONT-FAMILY: Verdana;
  FONT-SIZE: 8pt;
  FONT-WEIGHT: bold;
}

.paymentHeading
{
  COLOR: red;
  FONT-FAMILY: Verdana;
  FONT-SIZE: 14pt;
  FONT-WEIGHT: bold;
}

.CellSpacer
{
    WIDTH: 30px
}

.rowHeight
{
    HEIGHT: 25px
}

.AlignTopRight
{
    TEXT-ALIGN: right;
    VALIGN: top
}

.AlignTopLeft
{
    TEXT-ALIGN: left;
    VALIGN: top
}

.AlignTopCenter
{
    TEXT-ALIGN: center;
    VALIGN: top
}

.AlignBottomRight
{
    TEXT-ALIGN: right;
    VALIGN: bottom
}

.AlignBottomLeft
{
    TEXT-ALIGN: left;
    VALIGN: bottom
}

.AlignBottomCenter
{
    TEXT-ALIGN: center;
    VALIGN: bottom
}

.AlignCenterRight
{
    TEXT-ALIGN: right;
    VALIGN: center
}

.AlignCenterLeft{

    TEXT-ALIGN: left;
    VALIGN: center
}

.AlignCenterCenter
{
    TEXT-ALIGN: center;
    VALIGN: center
}

A
{
    COLOR: blue;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}

A:link
{
    COLOR: blue;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}

A:visited
{
    COLOR: blue;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}

A:active
{
    COLOR: blue;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}

A:hover
{
    COLOR: navy;
    TEXT-DECORATION: underline
}

DIV
{
    FONT-FAMILY: verdana;
    FONT-SIZE: 11px
}

TD
{
    FONT-FAMILY: verdana;
    FONT-SIZE: 11px
}

.CoNameLabel
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13pt
}


.textBold
{
    FONT-WEIGHT: bold
}


.CoWebSite
{
  COLOR: red;
  FONT-WEIGHT: bold
}


.sssLabel
{
    BACKGROUND-COLOR: gainsboro;
    COLOR: black;
    FONT-WEIGHT: bold;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt
}

.sssTextBox
{
    BACKGROUND-COLOR: gainsboro;
    BORDER: silver 1px solid
    COLOR: black;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt;
    WIDTH: 217px
}




.Label
{
    FONT-FAMILY: verdana;
    FONT-SIZE: 12px;
    TEXT-ALIGN: left
}

tblBar
{
    BACKGROUND-COLOR: cornflowerblue;
    COLOR: white;
    FONT-FAMILY: verdana;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    WIDTH:100%
}

.tblOutBorder
{
    BORDER-BOTTOM: #cccccc 3px solid;
    BORDER-LEFT: #cccccc 3px solid;
    BORDER-RIGHT: #cccccc 3px solid;
    BORDER-TOP: #cccccc 3px solid
}

TABLE#tblMenu TD
{
    BACKGROUND-COLOR: white;
    BORDER-BOTTOM: blue 1px solid;
    BORDER-LEFT: blue 1px solid;
    BORDER-RIGHT: blue 1px solid;
    BORDER-TOP: blue 1px solid;
    COLOR: white;
    FONT-FAMILY: "Verdana";
    FONT-SIZE: 12px;
    TEXT-ALIGN: center
}

.WhiteLabel
{
    COLOR: white;
    FONT-FAMILY: "Verdana";
    FONT-SIZE: 12px;
    TEXT-ALIGN: left
}

FIELDSET
{
    FONT-SIZE: 8pt;
    COLOR: blue
}


.trMainHdr
{
    BACKGROUND-COLOR: #3366cc;
    FONT-WEIGHT: bold;
    HEIGHT: 20px
}

.trServiceNo
{
    BACKGROUND-COLOR: #ccddee
}

.tdSubHdr
{
    BACKGROUND-COLOR: #cccccc
}

.tdServiceTotal
{
    BACKGROUND-COLOR: #99ccff;
    HEIGHT: 20px
}

.tdHeight
{
    HEIGHT: 20px
}

.tdTCurve
{
    TEXT-ALIGN: left;
    VALIGN: top
}

.tdBCurve
{
    TEXT-ALIGN: right;
    VALIGN: bottom
}

.dialogBoxMessage
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 15pt;
}

.ErrorDialog
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 11pt
}

.tblExtraFeatures
{
    BACKGROUND-COLOR: white;
    WIDTH: 480px;

    border-collapse:collapse;
    padding: 0px 0px 0px 0px;
    margin: 10px 10px 10px 10px;
    VALIGN: top;
    Text-Align: justify;
}


A.hlForgotYourPassword:link
 {
    color: Black;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    text-decoration: underline;
    VALIGN: bottom;
 }

 A.hlForgotYourPassword:visited
 {
    color: Black;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    text-decoration: underline;
    VALIGN: bottom;
 }

 A.hlForgotYourPassword:hover
 {
    color:  #FFCC99;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    text-decoration: underline;
    VALIGN: bottom;
 }

A.hlSessionTimeOut:link
 {
    FONT-SIZE: 15px;
    FONT-WEIGHT: bold;
    text-decoration: underline;
    VALIGN: bottom;
 }

 A.hlSessionTimeOut:visited
 {
    FONT-SIZE: 15px;
    FONT-WEIGHT: bold;
    text-decoration: underline;
    VALIGN: bottom;
 }

 A.hlSessionTimeOut:hover
 {
    color: navy;
    FONT-SIZE: 15px;
    FONT-WEIGHT: bold;
    text-decoration: underline;
    VALIGN: bottom;
 }

.lowText { text-decoration: none; color: #000000; font: 12px Arial, Helvetica }
.highText { text-decoration: none; color: #FFFFFF; font: 12px Arial, Helvetica }
.itemBorder { border: 1px solid #666666 }
.itemBorderBlank { border: 1px solid #CCCCDD }

.buttonText { text-decoration: none; color: #FFCC99; font: Bold 12px Arial, Helvetica }
.buttonHover { text-decoration: none; color: #99CCFF; font: Bold 12px Arial, Helvetica; padding: 1px }
.buttonBorder { border: 1px outset #339966 }
.buttonBorderOver { border: 1px inset #CC9966 }




/* ---------------------------
   Old Datagrid
   --------------------------- */
.AspGrid
{
    BACKGROUND-COLOR: #ccddee;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt;
}

.AspGridHover
{
    BACKGROUND-COLOR: Silver;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 8pt;
}

.AspGridHdr
{
    BACKGROUND-COLOR: #99ccff;
    FONT-WEIGHT: bold;
    COLOR: #000080;
}




/* ---------------------------
   Datagrid
   text-transform: uppercase;
   --------------------------- */
.datagrid
{
  width: 100%;
}

.datagrid_heading TD
{
  background-color: #99ccff;
  border-bottom: solid 1px White;
  border-top: solid 1px White;
  color: #000080;
  text-align: center;
  font-weight: bold;
}

.datagrid_heading_small TD
{
  background-color: #99ccff;
  border-bottom: solid 1px White;
  border-top: solid 1px White;
  border-left: solid 1px White;
  border-right: solid 1px White;
  color: White;
  text-align: center;
  font-family: Arial;
  font-size: 8pt;
  font-weight: bold;
}

.datagrid_white TD
{
  border-bottom: solid 1px White;
  border-top: solid 1px White;
  background-color: White;
  padding: 1px 10px 1px 10px;
  color: Black;
  font-family: Arial;
  font-size: 8pt;
}

.datagrid_white A
{
  text-decoration: underline;
  color: Black;
}
.datagrid_white A:visited
{
  text-decoration: underline;
  color: Gray;
}
.datagrid_white A:hover
{
  text-decoration: underline;
  color: Black;
}

.datagrid_light TD
{
  border-bottom: solid 1px White;
  border-top: solid 1px White;
  background-color: #eeeeee;
  padding: 1px 10px 1px 10px;
  color: Black;
  font-family: Arial;
  font-size: 8pt;
}

.datagrid_light A
{
  text-decoration: underline;
  color: Black;
}
.datagrid_light A:visited
{
  text-decoration: underline;
  color: Gray;
}
.datagrid_light A:hover
{
  text-decoration: underline;
  color: Black;
}

.datagrid_dark TD
{
  border-bottom: solid 1px White;
  border-top: solid 1px White;
  background-color: #acacac;
  padding: 1px 10px 1px 10px;
  color: Black;
  font-family: Arial;
  font-size: 8pt;
}

.datagrid_dark A
{
  text-decoration: underline;
  color: Black;
}
.datagrid_dark A:visited
{
  text-decoration: underline;
  color: Gray;
}
.datagrid_dark A:hover
{
  text-decoration: underline;
  color: Black;
}
